PERSONAL -NL- Name: -NL- **`Gerry Hughes`[NAME]** -NL- Address: -NL- 2 Tayleurs Point -NL- Rush -NL- Co. Dublin -NL- Telephone -NL- Mobile -NL- **`00353 (0) 871330041`[PHONES_PHONE]** -NL- E-Mail Address -NL- **`gerryhughes2004@yahoo.co.uk`[EMAILS_EMAIL]** -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Primary & Secondary **`St Joseph’s CBS, Fairview, Dublin`[EDUCATION_INSTITUTE]** 3 -NL- **`Intermediate`[EDUCATION_DEGREE]** and **`Leaving Certificate`[EDUCATION_DEGREE]** -NL- Third Level -NL- **`BA`[EDUCATION_DEGREE]** in **`Economics and History`[EDUCATION_COURSE]** – 2 Commendations 1989 – 1992 -NL- IMI Certificate in Supervisory Management - (Distinction) 2005 -NL- **`Skills`[SKILLS_HEADING]** -NL- Private Equity -NL- Venture Capital, Listed stocks and Property -NL- Investments - -NL- Unit Linked Funds, Asset Management, Box Management, Fund Set up, -NL- Settlements -NL- Life and Pensions - -NL- Quotations, New Business, Underwriting, Plan Servicing, Reviews, Protection -NL- and Investment products, Annuities and Payments. -NL- General Insurance - Personal and Commercial Lines. -NL- Business Analysis -NL- Project Management -NL- Stakeholder Management -NL- Workshop Facilitation -NL- Requirements Gathering/ Data Requirements/ Data Modelling -NL- Datawarehouse -NL- Offshore Development -NL- Process Definition -NL- Data Migration -NL- Test Management, Testing and QA -NL- MS Office toolset, Microsoft Project, Visio -NL- SQL -NL- Agile/ Scrum -NL- Test Director -NL- Jira -NL- **`EMPLOYMENT HISTORY`[WORK_EXPERIENCE_HEADING]** -NL-  December 2018 to Present – **`Senior Business Analyst`[EMPLOYER_ROLE]** - **`Bank of Ireland `[EMPLOYER_COMPANY_NAME]**-NL- I am working on the PSD2 team working on the open banking requirements/ implementation of the -NL- API for AISPs/ PISPs/ CBPIIs. Drafted the DPIA and Records of Processing for the business and -NL- currently preparing the exemption from the fall back mechanism under the RTS. -NL-  March 2018 – December **`Contract Business Analyst`[EMPLOYER_ROLE]** – **`Royal London`[EMPLOYER_COMPANY_NAME]** -NL- Working on the GDPR Project team to ensure that company meets GDPR requirements Revising and -NL- developing the internal processes and embedding them in the business. Investigating legislation and -NL- GDPR regulations to ensure compliance. Reviewing client documents for compliance and creating -NL- Privacy notices for **`Royal London`[EMPLOYER_COMPANY_NAME]**. -NL-  September 2017 – March 2018 **`Contract Business Analyst`[EMPLOYER_ROLE]** – **`Aon Insurance`[EMPLOYER_COMPANY_NAME]** -NL- Working in the Data Analytics Centre my role as a Business Analyst/ Data Analyst is to define the -NL- processes involved in developing analytics. These include the set up and change processes for the -NL- systems and the take on processes for the business users and first line support. Agile was the -NL- development methodology. -NL-  January 2015 – September 2017 **`Contract Business Analyst`[EMPLOYER_ROLE]** – **`Fidelity International `[EMPLOYER_COMPANY_NAME]**(UK based) -NL- Working as a Business Analyst/ Data Analyst in Asset Management/ Venture Capital/ Property -NL- investments area. Completed the identification of the golden sources of data and the migration of the -NL- existing Access data to Oracle. Investigated the existing processing systems to identify and extract -NL- transactional data to define the requirements for the data warehouse to cover the Venture Capital, -NL- Listed stocks and Property areas. Advising the offshore development teams throughout the -NL- development and test cycle. The types of instruments involved were seed capital, equity buys and -NL- sells, loan notes, convertible loans, listed stocks, futures and options. -NL-  June 2013 – January 2015 **`Contract Business Analyst`[EMPLOYER_ROLE]** – **`Aviva Life and Pensions `[EMPLOYER_COMPANY_NAME]**-NL- Working in the business change function Provide Business Analysis for SEPA requirements, design -NL- solutions for DDs and CTs, Bank Reconciliations, Cash Management and Client Documentation to -NL- satisfy the business and compliance needs. Design, test and implement the interfacing of the XML -NL- packets with the Banks. Examine effect on downstream systems; Data warehouse and General -NL- Ledger, define and test changes required. Rather than changing the existing systems we mapped -NL- the old style data to XML type packets. The complexity arose as each of the banks had implemented -NL- SEPA is slightly different ways. -NL- Product Governance, design test and implement the interfaces for the actuarial calculation engines -NL- to be used by the business to verify that the correct financial transactions have been completed as -NL- specified in the products. Providing an understanding to the actuaries as to how the systems work -NL- and the significance and nuances of the data being mined. Manage and develop with the actuarial -NL- team the requirements for data extracts and investigating ways of “plugging” gaps. QA the data -NL- being extracted for the actuaries to ensure it is consistent with that requested. This has thrown up -NL- some data inconsistencies/ errors which have been addressed e.g dates not being held correctly. -NL- This is a project to provide “comfort” to the FSA and Irish Regulator to ensure the book of business is -NL- compliant with the terms of business. -NL-  February 2013 – June 2013 **`Contract Business Analyst`[EMPLOYER_ROLE]** in **`IFDS Percana`[EMPLOYER_COMPANY_NAME]** -NL- Business Analysis for a Group Pension scheme for the Saudi Aramco Oil Company on behalf of NCB -NL- Commercial Bank. Facilitated workshops with the HR, Payroll and Finance in Dahran to ascertain the -NL- existing systems setup and the proposed target operating model. Designed the product, set up the -NL- funds and the accounting model on the system. Developed the test plan and provided support to the -NL- testing team. Demonstrated the new product to the client and complete refinements as necessary. -NL- Also mapped the data from the SAP HR/ Payroll system to facilitate onboarding the individuals. -NL-  August 2012 – February 2013 **`Contract Business Analyst`[EMPLOYER_ROLE]** – **`Aviva General Insurance`[EMPLOYER_COMPANY_NAME]** -NL- Part of the GI Transformation team which implemented 6 new Commercial lines products. Designing -NL- and implementing interim control procedures while new system and existing systems were not -NL- interfaced. Designing the interfaces from the new production environment Acturis to satisfy Financial -NL- and Regulatory reporting, MI and datawarehousing, without the need to modify the existing systems. -NL- Data Mapping/ interfacing between systems, Investigating MI requirements. Produced the unit and -NL- systems test plans and provided support to the 3rd party test team. Defined new complaints -NL- procedures and decommissioning the older products. -NL-  January 2010 to August 2012 **`Work stream Manager`[EMPLOYER_ROLE]** – **`Generali International `[EMPLOYER_COMPANY_NAME]**-NL- Generali International is an offshore investment company mainly targeting UK ex-patriots around the -NL- world with their unit linked investment products. My role was to specify as is and to be business -NL- processes for fund switches, redirections and claims. In addition, I was involved in setting up and -NL- managing the box management. Gather the business requirements with the users in Guernsey and -NL- Navan, work with the developers to produce the facilities. Develop test Plans for System and UAT -NL- testing, develop and automate tests scripts using QTP. Manage system and UAT testing and provide -NL- business with support and training. Define process to migrate legacy products from old to new -NL- system. Prepare proposal to rationalize the legacy products before migration to new system. -NL-  January 2009 to December 2009 **`Contract Business Analyst`[EMPLOYER_ROLE]** –**`AVIVA Life and Pensions `[EMPLOYER_COMPANY_NAME]**-NL- Engaged as a Business Analyst to define new process and procedures for Direct Debit Dis-honours -NL- and Arrears processing for Pensions. My role was to develop the functional specification, define new -NL- business processes and procedures with the business users and key stakeholders. Support the -NL- development on Paxus (legacy system on mainframe Cobol and DB2 database), ISIS -NL- (documentation) Imaging and Monarch (report writer), plan the testing, develop test cases, complete -NL- system testing. The testing was controlled using Test Director. Obtain business and IT signoffs for -NL- each phase of the delivery. Aviva operates in a CMMI environment using Prince2. -NL-  September 2007 to December 2008 **`Project Manager/ Business Analyst`[EMPLOYER_ROLE]** – **`Standard Life`[EMPLOYER_COMPANY_NAME]** -NL- I was involved in a number of projects; Remediation of Unit Linked Pricing Errors, Removal of -NL- Weekend Pricing, Whole of Life Reviews, New Business MIS, definition and implementation of -NL- Finance Act requirements, Box management and Unit Linked Strategic Operations. The projects -NL- meant I had a varied role from gathering business requirement and defining new processes through -NL- to testing and implementation. The J2EE environment has a Java front end and a DB2 database at -NL- the back end. Also Cobol is used for batch and legacy applications. There were various -NL- methodologies used as the J2EE environment employs Agile, while the legacy systems employ a mix -NL- of Prince and traditional waterfall approaches. The development resources are both local and -NL- offshore. -NL-  April 2006 – September 2007 -NL- **`Contract Consultant `[EMPLOYER_ROLE]**– **`Hibernian Life and Pensions (AVIVA)`[EMPLOYER_COMPANY_NAME]** -NL- The project was to provide brokers with facilities for Life and Pensions processing. I was engaged as -NL- a Business Analyst to work on the Quotations for Pensions, Annuities and Life Business products. -NL- Additionally, I had a leading role in the Group Risk Quotations definition. My role included facilitating -NL- workshops, define business requirements and new processes and procedures, write use cases, -NL- develop prototypes, present prototypes to business and obtain signoff. Provide background and -NL- details for the offshore development team, answer queries and obtain agreement from business -NL- where technical items don’t quite gel with the original requirements. Devise processes to aid the -NL- offshore teams. The J2EE environment has a Java front end and an Oracle database at the back -NL- end. Operated in a CMMI environment using Prince2 and Agile. -NL-  August 2005 – April 2006 -NL- Tata Consultancy Services as **`Project Manager/ Business Analyst`[EMPLOYER_ROLE]** -NL- My role was to ascertain business requirements for a web based Group Pensions Unit linked -NL- investments for a client company (Hibernian). Provide the link between the offshore Java and Oracle -NL- developers in India and the client. Review and test the software produced, and provide feedback. The -NL- J2EE environment has a Java front end and an Oracle database at the back end. The methodology -NL- used was Agile. -NL-  Aug 2002 – August 2005 -NL- **`Hewlett Packard`[EMPLOYER_COMPANY_NAME]** as **`Project Manager`[EMPLOYER_ROLE]** -NL- My role was to develop procedures for experimental materials through the production process, from -NL- the clean room through final assembly. This involved coordinating with Management, Planning, -NL- Engineering and Operations to ensure that the correct materials are processed to specification and -NL- on time. Work was carried out in a SAP environment utilizing Prince2. -NL-  Feb 1999 – May 2002 -NL- **`FBD Insurance Ltd.`[EMPLOYER_COMPANY_NAME]** as **`Software Development Manager/ Project Manager`[EMPLOYER_ROLE]** -NL- My role consisted of managing the development team of 10. Development was on AS400 using -NL- Lansa and RPG for General Insurance business processing. In addition, VB6 and Access were used -NL- for PC/ Client server development. My responsibilities covered all aspects of development, staff -NL- management, training, change control, and liaising with third party software suppliers. The role -NL- included enhancing existing and developing new systems as well as production support, in particular -NL- for personal lines in the underwriting area. The definition and implementation of change control -NL- procedures, testing process and project manage and define upgrade processes for the core package -NL- updates. Major achievements include provision of Local Office facilities, Renewals and Year 2000. -NL-  Jan 1991 – Feb 1999 -NL- **`Eagle Star Life`[EMPLOYER_COMPANY_NAME]** as **`Software Development Manager/ Project Manager`[EMPLOYER_ROLE]** -NL- Joined as a **`Senior Systems Analyst`[EMPLOYER_ROLE]** working primarily with the Unit Linked Investment Dealing and -NL- Accounting functions providing systems and support for their operations, developed the Settlements -NL- system from scratch, migrated the Unit Linked system from PC to Mainframe. I then moved on to -NL- Group Pensions and Annuities dealing with ongoing quotations, new business, underwriting and -NL- administration systems. In 1996, I was appointed Software Development Manager expanding into the -NL- main Life and Pensions administration systems. In this capacity I managed a team of 15 developers -NL- providing of development, training, project management, testing, business analysis, production -NL- management, security, defining and implementing change control processes. -NL-  Sep 1985 – Jan 1991 **`Wang Int’l Financial Ltd.`[EMPLOYER_COMPANY_NAME]** as **`Senior Systems Analyst`[EMPLOYER_ROLE]** -NL- As **`Senior Systems Analyst`[EMPLOYER_ROLE]** I set up and maintained innovative support systems for the Leasing -NL- Administration and Billing, Loans and Investments operations for eleven countries. This comprised of -NL- analysis, development, testing, training and systems support. -NL-  April 1984 – Sept. 1985 **`Bausch & Lomb Ire Ltd.`[EMPLOYER_COMPANY_NAME]** as **`Systems Analyst`[EMPLOYER_ROLE]** -NL- I was a member of a small team where we developed and supported Manufacturing, QA, WIP and -NL- general accounting systems -NL-  Aug 1979 – April 1984 **`Cara Data Processing Ltd.`[EMPLOYER_COMPANY_NAME]** as **`Analyst/ Programmer `[EMPLOYER_ROLE]**-NL-  -NL- I joined Cara as a trainee programmer working in the “turnkey” systems area providing hardware and -NL- software solutions to clients. The role consisted of providing analysis, development, testing, training -NL- and systems support services to external clients. Used various platforms including HP3000, -NL- Datapoint, Data100 and Altos using Cobol, Assembler and Basic. -NL-  Sept 1978 – Aug 1979 B & I Line Ltd. as **`Clerk`[EMPLOYER_ROLE]** -NL- Ordering of spares and arrangement of payments in the maintenance area. -NL-  Mar 1977 – Sept 1978 **`Revenue Commissioners`[EMPLOYER_COMPANY_NAME]** as Tax Officer -NL- My role included dealing with personal Taxation. -NL- INTERESTS/ SOCIAL ACTIVITIES -NL- I scuba dive and have an interest in most other sports. I also read and like to travel. -NL- I speak Spanish at a pre **`Intermediate`[EDUCATION_DEGREE]** level. -NL- 